at.chipkarte.client.base.soap.constants

## Class Vertragstyp

- Object
- - at.chipkarte.client.base.soap.constants.Vertragstyp

-     public final class Vertragstyp
      extends Object

  Konstanten für den Vertragstyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `APO` Apothekenvertrag.
    `static String` | `EC` Vertrag mit e-card Partnern HLLF, HBHM, TRANSPORT.
    `static String` | `ELGA` Vertrag mit ELGA-Partnern beziehungsweise Vertrag mit sonstigen Partnern (zum Beispiel FUS-WP).
    `static String` | `GU` Vorsorgeuntersuchungsvertrag.
    `static String` | `HAPO` Hausapothekenvertrag.
    `static String` | `KU` Kurativer Vertrag.
    `static String` | `NES` Nutzungsvereinbarung für e-card Services.
    `static String` | `REZ` Rezepturvertrag.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KU

          public static final String KU

      Kurativer Vertrag.
      See Also:
        Constant Field Values

    - #### GU

          public static final String GU

      Vorsorgeuntersuchungsvertrag.
      See Also:
        Constant Field Values

    - #### HAPO

          public static final String HAPO

      Hausapothekenvertrag.
      See Also:
        Constant Field Values

    - #### REZ

          public static final String REZ

      Rezepturvertrag.
      See Also:
        Constant Field Values

    - #### ELGA

          public static final String ELGA

      Vertrag mit ELGA-Partnern beziehungsweise Vertrag mit sonstigen Partnern (zum Beispiel FUS-WP).
      See Also:
        Constant Field Values

    - #### EC

          public static final String EC

      Vertrag mit e-card Partnern HLLF, HBHM, TRANSPORT.
      See Also:
        Constant Field Values

    - #### APO

          public static final String APO

      Apothekenvertrag.
      See Also:
        Constant Field Values

    - #### NES

          public static final String NES

      Nutzungsvereinbarung für e-card Services.
      See Also:
        Constant Field Values